
Grupo 4 A - Feature #4725

Feature # 3901 (In Progress): Informes

Informe "Avance del proyecto"

11/18/2024 07:52 AM - alex munoz

Status: Resolved Start date: 11/08/2024

Priority: Normal Due date: 11/17/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/18/2024 07:54 AM - alex munoz

- Due date set to 11/17/2024

- Start date changed from 11/18/2024 to 11/03/2024

- % Done changed from 0 to 100

#2 - 11/18/2024 07:54 AM - alex munoz

- Start date changed from 11/03/2024 to 11/08/2024

#3 - 11/18/2024 08:01 AM - alex munoz

- Status changed from New to Resolved
